.section-product-info {
    background: linear-gradient(360deg, #EEF9FF 0%, #F2FAFF 0%, #FFFFFF 100%);
    padding-bottom: 140px;
}

.zstack-product-info {
    width: 1200px;
    margin: 0 auto;
    margin-top: 140px;
}

.zstack-product-info .product-box {
    display: flex;
}

.zstack-product-info .zstack-product-title {
    font-size: 40px;
    font-weight: 500;
    color: #1A2736;
    line-height: 56px;
    text-align: center;
    margin-bottom: 20px;
}

.zstack-product-info .zstack-product-desc {
    font-size: 18px;
    color: #5E6978;
    line-height: 30px;
    text-align: center;
    margin-bottom: 50px;
}

.product-box .product-type {
    padding-top: 20px;
    width: 330px;
    margin-right: 20px;
}

.product-box .product-type .type-item {
    width: 320px;
    height: 82px;
    background: #EDF3F8;
    border-radius: 4px;
    padding-top: 26px;
    padding-left: 40px;
    margin-bottom: 12px;
    cursor: pointer;
    position: relative;
}

.product-type .type-item.active {
    width: 330px;
    background: unset;
    background-image: url("/templets/default/intl/image/index/product_type_active.svg");
    animation-name: ani_active;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    /*动画停在最后100%时候的状态*/
    animation-direction: alternate;
}

.product-type .type-item.active-wap {
    width: 330px;
    background: unset;
    background-image: url("/templets/default/intl/image/index/product_type_active.svg");
    animation-name: ani_active;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    /*动画停在最后100%时候的状态*/
    animation-direction: alternate;
}

@keyframes ani_active {

    /*这个动画的意思就是宽度从0-100*/
    from {
        opacity: 0.3;
    }

    to {
        opacity: 1;
    }
}

.type-item .product-name-box p {
    font-size: 22px;
    color: #788892;
    line-height: 30px;
}

.type-item.active .product-name-box p {
    font-weight: 500;
    color: #FFFFFF;
}

.type-item .product-name-box .underline {
    margin-top: 7px;
    width: 34px;
    height: 3px;
    background: #FFFFFF;
    display: none;
}

.type-item.active .product-name-box .underline {
    display: block;
}

.product-content .product-detail {
    width: 830px;
    height: 600px;
    background: #FFFFFF;
    box-shadow: 0px 6px 30px 0px rgba(198, 211, 220, 0.4);
    border-radius: 4px;
}

.product-content .product-detail .cloud-nav {
    display: flex;
    padding-top: 36px;
    /* padding-left:56px; */
    height: 100px;
    justify-content: space-around;
}

.cloud-nav .cloud-type {
    /* margin-right: 64px; */
    height: 58px;
    font-size: 20px;
    color: #5E6978;
    line-height: 28px;
    /* margin-bottom:35px; */
    position: relative;
}

/* .cloud-nav .cloud-type.active{
                font-weight: 500;
                color: #007FDF;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            } */
.product-content .product-detail {
    position: relative;
}

.cloud-move-line {
    position: absolute;
    left: 56px;
    width: 96px;
    height: 2px;
    background: #007FDF;
    box-shadow: 0px 20px 40px 10px rgb(224 229 238 / 20%);
    transition: all 0.3s ease-out;
}

.cloud-move-line-mask {
    margin-top: 1px;
    height: 1px;
    background: #DADADA;
}

.cloud-type:hover {
    cursor: pointer;
}

.cloud-type::after {
    /*伪类, 添加一个下划线, 但是不给宽度*/
    content: '';
    height: 4px;
    background: #007FDF;
    position: absolute;
    bottom: -7px;
    left: 50%;
    transform: translate(-50%);
}

.product-name-box:after {
    content: '';
    height: 3px;
    background: white;
    position: absolute;
    top: 63px;
    /* bottom:16px; */
    left: 18%;
    transform: translate(-50%);
}

.type-item.active .product-name-box:after {
    animation-name: ani_type;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    /*动画停在最后100%时候的状态*/
    animation-direction: alternate;
    animation-delay: .2s;
}

.cloud-type.active {
    font-weight: 500;
    color: #007FDF;
}

.cloud-type.active:after {
    /*hover的时候给一个动画*/
    animation-name: ani;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    /*动画停在最后100%时候的状态*/
    animation-direction: alternate;
}

@keyframes ani_type {

    /*这个动画的意思就是宽度从0-100*/
    from {
        width: 0;
    }

    to {
        width: 34px;
    }
}

@keyframes ani {

    /*这个动画的意思就是宽度从0-100*/
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

.cloud-type-content {
    margin-top: 32px;
    margin-left: 40px;
}

.product-detail .type-content {
    padding-top: 40px;
    margin-left: 40px;
}

.cloud-type-content .desc {
    width: 700px;
    font-size: 16px;
    color: #3D444D;
    line-height: 24px;
}

.type-content .desc {
    width: 700px;
    font-size: 16px;
    color: #3D444D;
    line-height: 24px;
}

.cloud-type-content .advantages .title {
    font-size: 22px;
    font-weight: 500;
    color: #172737;
    line-height: 30px;
    margin-top: 32px;
    margin-bottom: 20px;
}

.type-content .advantages .title {
    font-size: 22px;
    font-weight: 500;
    color: #172737;
    line-height: 30px;
    margin-top: 32px;
    margin-bottom: 20px;
}

.product-bk.cloud-bk-img {
    background-image: url("/templets/default/intl/image/index/cloud_bk_img.svg");
}

.product-bk.ceph-bk-img {
    background-image: url("/templets/default/intl/image/index/ceph_bk_img.svg");
}

.product-bk.cmp-bk-img {
    background-image: url("/templets/default/intl/image/index/cmp_bk_img.svg");
}

.product-bk {
    width: 300px;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
}

.advantages .advantages_list .advantages_item {
    display: flex;
    margin-bottom: 12px;
}

.advantages .advantages_list .advantages_item:last-child {
    margin-bottom: 0;
}

.advantages_list .advantages_item .item_right {
    width: 20px;
    height: 20px;
    background-image: url("/templets/default/intl/image/index/right.svg");
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.advantages .advantages_list .advantages_item p {
    font-size: 16px;
    color: #5E6978;
    line-height: 22px;
}

.cloud-type-content.cloud-Enterprise {
    display: block;
}

.cloud-type-content.cloud-Community,
.cloud-type-content.cloud-Basic,
.cloud-type-content.cloud-Standard,
.cloud-type-content.cloud-Hybrid {
    display: none;
}

.type_btn_jump {
    display: flex;
    /* margin-left:42px; */
    margin-top: 32px;
}

.type_btn_jump .btn_item {
    width: 138px;
    height: 38px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #007FDF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.type_btn_jump .btn_item.download {
    margin-right: 20px;
}

.type_btn_jump .btn_item .text {
    font-size: 16px;
    color: #007FDF;
    line-height: 20px;
}

.type_btn_jump .btn_item:hover {
    cursor: pointer;
    background: #007FDF;
    transform: translateY(-2px);
    transition: all 0.2s linear;
}

/* .type_btn_jump .btn_item.download:hover{
                transform: translateY(-4px);
                transition: all 0.2s linear;
            } */
.type_btn_jump .btn_item:hover .text {
    color: #FFFFFF;
}

.product-content .product-detail {
    display: none;
}

.product-content .product-detail.active {
    display: block;
}

.product-box.wap {
    display: none;
}

@media screen and (max-width: 1280px) {
    .product-box.pc {
        display: none;
    }

    .product-box.wap {
        display: block;
    }

    .zstack-product-info {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .product-type.wap {
        width: 100%;
    }

    .wap.product-detail {
        display: none;
    }

    .wap.product-detail.active {
        display: block;
    }

    .cloud-nav.wap {
        display: flex;
        justify-content: space-around;
        padding-top: 36px;
    }

    .product-type .type-item.wap {
        width: 100%;
        margin-bottom: 6px;

    }

    .product-type .type-item.wap.active-wap {
        background-image: unset;
        background: linear-gradient(#419DFF, #65CAFF);
        width: 100%;
    }

    .product-name-box:after {
        content: '';
        height: 3px;
        background: white;
        position: absolute;
        top: 31px;
        /* bottom:16px; */
        left: 18px;
        transform: translate(-50%);
    }

    .type-item.wap .product-name-box {
        position: relative;
    }

    .type-item.wap.active-wap .product-name-box:after {
        animation-name: ani_type_wap;
        animation-duration: .5s;
        animation-fill-mode: forwards;
        /*动画停在最后100%时候的状态*/
        animation-direction: alternate;
        animation-delay: .2s;
    }

    .product-detail.wap {
        /* width: 830px; */
        /* height: 600px; */
        background: #FFFFFF;
        box-shadow: 0px 6px 30px 0px rgb(198 211 220 / 40%);
        border-radius: 4px;
        margin-bottom: 20px;
    }

    .type-item.active-wap .product-name-box p {
        font-weight: 500;
        color: #FFFFFF;
    }

    .cloud-nav.wap .cloud-type::after {
        content: '';
        height: 4px;
        background: #007FDF;
        position: absolute;
        bottom: -1px;
        left: 50%;
        transform: translate(-50%);
    }

    @keyframes ani_type_wap {

        /*这个动画的意思就是宽度从0-100*/
        from {
            width: 0;
        }

        to {
            width: 34px;
        }
    }

    .product-detail.wap .type-content {
        padding-bottom: 30px;
    }

    .cloud-type-content.wap {
        padding-bottom: 30px;
    }

    .type-content .desc {
        width: unset;
    }

    .cloud-type-content .desc {
        width: unset;
    }

    .product-detail.wap {
        position: relative;
        z-index: 9999;
    }

    .product-detail.wap .type-content {
        position: relative;
        z-index: 3;
        margin-left: 20px;
        margin-right: 20px;
    }

    .product-bk {
        z-index: 1;
    }

    .wap_cloud_content {
        position: relative;
        z-index: 3;
        margin-bottom: 20px;
    }

    .cloud-type-content.wap {
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 630px) {
    .cloud-nav.wap {
        justify-content: unset;
        padding-left: 24px;
        overflow: scroll;
    }

    .cloud-nav.wap::-webkit-scrollbar {
        display: none;
    }

    .cloud-nav.wap .cloud-type {
        margin-right: 24px;
    }

}
.section-solution-project .solution-project-box{
    width:1280px;
    margin:0 auto;
}
.section-solution-project .solution-project-box .solution-header{
    width:910px;
    margin: 0 auto ;
    text-align:center;
}
.solution-project-box .solution-header .solution-title{
    font-size: 36px;
    font-weight: 500;
    color: #1A2736;
    line-height: 50px;
    margin-bottom:20px;
}
.solution-project-box .solution-header .solution-desc{
    font-size: 18px;
    color: #5E6978;
    line-height: 30px;
    margin-bottom:50px;
}
.solution-item-icon .indexn_solution_icons{
    background-image: url(/templets/default/intl/image/solution/indexn_solution_icons.svg);
}
.solution-item-icon .indexn_solution_icons.icon-infrastructure{
    background-position-x:0px;
}
.solution-item-icon .indexn_solution_icons.icon-desktop{
    background-position-x:-40px;
}
/* .solution-item-icon .indexn_solution_icons.icon-machine-learning{
    background-position-x:-80px;
} */
.solution-item-icon .indexn_solution_icons.icon-bare-metal{
    background-position-x:-80px;
}
.solution-item-icon .indexn_solution_icons.icon-security{
    background-position-x:-120px;
}
.solution-item-icon .indexn_solution_icons.icon-platform{
    background-position-x:-160px;
}
.solution-item-icon .indexn_solution_icons.icon-disaster-recovery{
    background-position-x:-200px;
}
.solution-item-icon .indexn_solution_icons.icon-active-data{
    background-position-x:-240px;
}
.solution-item-icon .indexn_solution_icons.icon-hybrid{
    background-position-x:-280px;
}
.solution-item-icon .indexn_solution_icons.icon-cmp{
    background-position-x:-320px;
}
.solution-item-icon .indexn_solution_icons.icon-edge{
    background-position-x:-360px;
}
.solution-project-box .solution-all-project{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.section-solution-project .solution-all-project .solution-item{
    width: 304px;
    height: 232px;
    background: #FFFFFF;
    /* box-shadow: 0px 6px 30px 0px rgba(198, 211, 220, 0.4); */
    padding:30px;
    margin-top:20px;
    margin-right:20px;
    border-radius: 4px;
    transition: all .2s linear;
}
.section-solution-project .solution-all-project .solution-item:hover{
    box-shadow: 0px 6px 30px 0px rgba(198, 211, 220, 0.4);
}
.section-solution-project .solution-all-project .solution-item:nth-child(4n){
    margin-right:0;
}
.solution-item .solution-item-icon{
    width:40px;
    height:40px;
    margin-bottom:12px;
}
.solution-item .solution-item-icon i{
    width:40px;
    height:40px;
    display: block;
}
.solution-all-project .solution-item .solution-item-title{
    font-size: 22px;
    font-weight: 500;
    color: #1A2736;
    line-height: 30px;
    height: 60px;
}
.solution-all-project .solution-item .solution-item-more{
    display:flex;
    margin-top: 40px;
}
.solution-item-more .arrow{
    background-image: url(/templets/default/intl/image/solution/indexn_solution_arrow.svg);
    width: 20px;
    height: 20px;
    display: block;
    transition: all .2s linear;

}
.solution-item-more .text{
    font-size: 16px;
    color: #1E8DE8;
    line-height: 20px;
    margin-right: 12px;
}
.solution-all-project .solution-item:hover{
    cursor: pointer;
}
.solution-all-project .solution-item:hover .solution-item-more .arrow{
    transform:translateX(5px);
}
#HomeIntl .zstack-intro-word-map{
    margin-top: 260px;
}
@media screen and (max-width: 1300px){
    .section-solution-project .solution-project-box{
        width:90%;
    }
    .section-solution-project .solution-project-box .solution-header{
        width:100%;
    }
    .solution-project-box .solution-all-project{
        margin-left: 10px;
    }
    .section-solution-project .solution-all-project .solution-item{
        width:calc((100% / 3) - 20px);
    }
    .section-solution-project .solution-all-project .solution-item:nth-child(3n){
        margin-right:0;
    }
    .section-solution-project .solution-all-project .solution-item:nth-child(4n){
        margin-right:20px;
    }
    .section-solution-project{
        background-size: 175%;
    }
}
@media screen and (max-width: 1120px){
    .section-solution-project{
        background-size: 195%;
    }
}
@media screen and (max-width: 1020px){
    .section-solution-project{
        background-size: 215%;
    }
}
@media screen and (max-width: 980px){
    .section-solution-project .solution-all-project .solution-item{
        width:calc((100% / 2) - 20px);
    }
    .section-solution-project .solution-all-project .solution-item:nth-child(2n){
        margin-right:20px;
    }
    .section-solution-project .solution-all-project .solution-item:nth-child(3n){
        margin-right:20px;
    }
    .section-solution-project .solution-all-project .solution-item:nth-child(4n){
        margin-right:20px;
    }
    .section-solution-project {
        background-size: 270%;
    }
}
@media screen and (max-width: 940px){
    .section-solution-project {
        background-size: 280%;
    }
}
@media screen and (max-width: 900px){
    .section-solution-project {
        background-size: 290%;
    }
}
@media screen and (max-width: 870px){
    .section-solution-project {
        background-size: 300%;
    }
}
@media screen and (max-width: 840px){
    .section-solution-project {
        background-size: 310%;
    }
}
@media screen and (max-width: 810px){
    .section-solution-project {
        background-size: 320%;
    }
}
@media screen and (max-width: 780px){
    .section-solution-project {
        background-size: 330%;
    }
}
@media screen and (max-width: 750px){
    .section-solution-project {
        background-size: 340%;
    }
}
@media screen and (max-width: 710px){
    .section-solution-project {
        background-size: 370%;
    }
}
@media screen and (max-width: 680px){
    .section-solution-project .solution-all-project .solution-item{
        width:100%;
    }
    .section-solution-project {
        background-size: 680%;
    }
}
@media screen and (max-width: 650px){
    .section-solution-project {
        background-size: 700%;
    }
}
@media screen and (max-width: 630px){
    .section-solution-project {
        background-size: 730%;
    }
}
@media screen and (max-width: 600px){
    .section-solution-project {
        background-size: 760%;
    }
}
@media screen and (max-width: 570px){
    .section-solution-project {
        background-size: 790%;
    }
}
@media screen and (max-width: 540px){
    .section-solution-project {
        background-size: 820%;
    }
}
@media screen and (max-width: 510px){
    .section-solution-project {
        background-size: 890%;
    }
}
@media screen and (max-width: 494px){
    .section-solution-project {
        background-size: 940%;
    }
}
@media screen and (max-width: 485px){
    .section-solution-project{
        margin-bottom:88px;
    }
}
@media screen and (max-width: 468px){
    .section-solution-project {
        background-size: 990%;
    }
}
@media screen and (max-width: 436px){
    .section-solution-project {
        background-size: 1060%;
    }
}
@media screen and (max-width: 414px){
    .section-solution-project {
        background-size: 1130%;
    }
}
@media screen and (max-width: 390px){
    .section-solution-project {
        background-size: 1190%;
    }
}
@media screen and (max-width: 368px){
    .section-solution-project {
        background-size: 1270%;
    }
}
@media screen and (max-width: 368px){
    .section-solution-project {
        background-size: 1360%;
    }
}
.cancel_cursor{
    cursor: default !important;
}

